body,a{color:#333333;}
.fc01{color:#e1e1e1;}
.fc02,.fc02 a{color:#990000;font-size:14px;}
.fc03,.fc03 a,.fc04,.fc04 a,.fc11 a{color:#000000;}
.fc05{color:#333333;}
.fc06,.fc07{color:#989898;}
.fc08{color:#c4c4c4;}
.fc00,.fc09{color:#959595;}
.fc10{color:#e1e1e1;}
.bdc0{border-color:#e1e1e1;}
.bdc1{border-color:#666666;}
.bdc9t{border-top-color:#ffffff;}
.bdc9r{border-right-color:#ffffff;}
.bdc9b{border-bottom-color:#ffffff;}
.bdc9l{border-left-color:#ffffff;}
.bgc0,.bgc9:hover,.bgc9.js-bgc9-hover{background-color:#e4e4e4;}
.bgc1{background-color:#ffffff;}
.bgc2{background-color:#333333;}
.bgp0{background-image:url(http://b.bst.126.net/newpage/style/nblog/4178/img/-1.gif);}
.nb-body{background:none #333333 repeat left top ;}
.nb-bar{background:none #333333 repeat left top;}
.nb-top{background:url(http://img.bimg.126.net/photo/_FruCwMez0BiDBmDEF8ATA==/5682979779789024038.jpg) transparent no-repeat center top;}
.nb-top .h{height:128px;}
.nb-top .t{top:46px;left:72px;font-family:Arial;color:#990000;}
.nb-top .n{font-size:32px;}
.nb-top .d{font-size:18px;}
.nb-nav .wkg{background:url(http://img.bimg.126.net/photo/bkU5sBMhj3Loi-f3f9Ycmw==/5682979779789024036.jpg) #e9e9e9 no-repeat center top;}
.nb-nav .h{height:46px;line-height:46px;}
.nb-nav .c{margin-left:63px;}
.nb-nav .i{width:58px;font-weight:normal;font-size:12px;}
.nb-nav .i:hover{font-weight:normal;font-size:12px;color:#d0d0d0;background:url(http://img.bimg.126.net/photo/G-qOkxOnn9F19qRX5R7Pwg==/5682979779789024037.jpg) transparent no-repeat center top;}
.nb-nav .selected{background:url(http://img.bimg.126.net/photo/G-qOkxOnn9F19qRX5R7Pwg==/5682979779789024037.jpg) transparent no-repeat center top;}
.nb-nav .selected .i,.nb-nav .selected .i:hover{font-weight:normal;font-size:12px;color:#d2d2d2;background:none;}
.nb-smt{display:block;background:url(http://img.bimg.126.net/photo/B05HXibNGFlNGk5TIHCLtw==/4257590497726002428.jpg) transparent repeat center top;}
.nb-smt .h{height:9px;}
.nb-cnt .wkg{background:url(http://img.bimg.126.net/photo/B05HXibNGFlNGk5TIHCLtw==/4257590497726002428.jpg) transparent repeat center top;}
.nb-cnt .wl{width:50px;}
.nb-cnt .lg{display:block;background:none transparent repeat left top;}
.nb-cnt .wr{width:50px;}
.nb-cnt .rg{display:block;background:none transparent repeat right top;}
.nb-cnt .wc{margin:0 47px 0 35px;min-height:560px;_height:560px;}
.nb-fot{background:url(http://img.bimg.126.net/photo/tEQ7ejJAJF9sDHcRc6RVVg==/4257590497726002429.jpg) transparent no-repeat center top;}
.nb-fot .h{height:114px;}
.nb-fot .k{padding-top:57px;}
.nb-mdl{margin:10px 5px;border:1px none #aaaaaa;}
.nb-mdl .th{height:29px;}
.nb-mdl .bh{height:0px;}
.nb-mt .tm{top:0;right:10px;line-height:31px;}
.nb-mt .tc{margin:0 9px 0 25px;height:29px;line-height:31px;font-size:14px;font-weight:bold;background:url(http://img.bimg.126.net/photo/SGkmw1LvbASeYWpSSPmN6Q==/3171378562599671542.jpg) transparent repeat-x center top;}
.nb-mt .tc .thide{font-size:14px;}
.nb-mt .tl{width:25px;background:none transparent no-repeat left top;}
.nb-mt .tr{width:9px;background:none transparent no-repeat center top;}
.nb-mc .cc{margin:0 10px 0 20px;background:none transparent repeat center top;}
.nb-mc .cl{width:20px;background:none transparent repeat-y left top;}
.nb-mc .cr{width:10px;background:none transparent repeat-y right top;}
.wsy,.wkg{width:1004px;margin:0px auto;}
.nb-top .d{text-align:left;text-indent:2em;padding-left:0;}